<?xml version="1.0" encoding="utf-8"?>
<template>
	<preview>preview.jpg</preview>
	<name>官方默认模板（PC版）</name>
	<author>DianJiaCMS</author>
	<website>http://www.537600.cn/</website>
	<version>v1.01</version>
	<text>天天CMS官方默认模版</text>
</template>